uuid: 71e9bc35-baec-4db8-9041-332012cf1057
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_course_speaker
field_name: field_course_speaker
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
